// Перевод на русский язык от команды Firefox-pro (http://www.fx-pro.net.ru)
// Конфигурационый Файл SQL 
// Файл находится: $moddir/addons/amxmodx/configs/sql.cfg

// *Внимание* Пользователи Linux могут иметь проблемы если пропишут "localhost" вместо "127.0.0.1"
// Мы рекомдуем использывать IP вашего сервера вместо его имени 

// *Запись* amx_sql_type использует СТАНДАРТНЫЙ вид датабазы , которую будет использывать admin.sma .

amx_sql_host	"freemysql.lviv.name"  // IP
amx_sql_user	"m30931"       // SQL пользователь
amx_sql_pass	"aga_yje_dal)"           // SQL пароль
amx_sql_db	"m30931"        // Название базы
amx_sql_table	"admins"     // Название таблицы
amx_sql_type	"mysql"      // Вид (если используйте программу mysql оставте так же)